> > Flash Player 8.0.24 以前にセキュリティホール、今すぐアップデートを

Flash Player 8.0.24 以前にセキュリティホール、今すぐアップデートを

8.0.24 以前のFlash Player に4つほどセキュリティホールが見つかったようです。対策は、Flash Player 9.0.16.0 にアップデートすること。というわけで以下のページでインストールしておきましょう。お使いのプラットフォーム、ブラウザなどを自動的に認識して最適なものを表示してくれる、はず。

なお、今入っているFlash Player のバージョンは、以下のページの下側、"About" と書いているところにマウスカーソルを持っていけば確認できます。

(2006/09/13 16:30 追記)

Home > セキュリティ > Flash Player 8.0.24 以前にセキュリティホール、今すぐアップデートを

Return to page top